﻿.naslov {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #F03257;
}
.naslov a:link, .besedilo a:active, .besedilo a:visited {
	text-decoration: none;
	color: #F03257;
}
.naslov a:hover {
	text-decoration: underline;
	color: #F03257;
}

.besedilo {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 14px;
}